Index: xssim/branches/tpiontek/example/tomekp/experiment2_result/sim_trace
===================================================================
--- xssim/branches/tpiontek/example/tomekp/experiment2_result/sim_trace	(revision 104)
+++ xssim/branches/tpiontek/example/tomekp/experiment2_result/sim_trace	(revision 241)
@@ -27,387 +27,387 @@
 u: GridUsers at 0.0: scheduling event type 21 for BROKER@COMPUTING_GRID_0 with delay 46800.0
 u: GridUsers at 0.0: waiting for an event
-u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 607 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: waiting for an event
-u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Output_BROKER@COMPUTING_GRID_0 with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 0.0: selected event type 21 (event time was 0.0)
-u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 607 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
-u: Output_BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Input_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: Output_BROKER@COMPUTING_GRID_0 at 0.0: start processing
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: waiting for an event
-u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Output_BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Output_BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
-u: BROKER@COMPUTING_GRID_0 at 0.0: selected event type 21 (event time was 0.0)
-u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 607 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: start processing
-u: Output_BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Input_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: Output_BROKER@COMPUTING_GRID_0 at 0.0: start processing
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: waiting for an event
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 21 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: waiting for an event
-u: Output_BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: start processing
-u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Output_BROKER@COMPUTING_GRID_0 with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 0.0: selected event type 21 (event time was 0.0)
-u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 607 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 602 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: waiting for an event
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 21 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: selected event type 602 (event time was 0.0)
-u: Output_BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Input_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: Output_BROKER@COMPUTING_GRID_0 at 0.0: start processing
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 603 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 7200.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 609 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 7200.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: waiting for an event
-u: Output_BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: start processing
-u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Output_BROKER@COMPUTING_GRID_0 with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 0.0: selected event type 21 (event time was 0.0)
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 602 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: waiting for an event
-u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 607 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
-u: Output_BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Input_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: Output_BROKER@COMPUTING_GRID_0 at 0.0: start processing
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 21 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 603 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 7200.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 609 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 7200.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: selected event type 607 (event time was 0.0)
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 602 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: waiting for an event
-u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Output_BROKER@COMPUTING_GRID_0 with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 0.0: selected event type 21 (event time was 0.0)
-u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 607 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
-u: Output_BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: start processing
-u: Output_BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Input_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: Output_BROKER@COMPUTING_GRID_0 at 0.0: start processing
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 603 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 7200.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 609 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 7200.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: selected event type 607 (event time was 0.0)
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: waiting for an event
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 21 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: waiting for an event
-u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Output_BROKER@COMPUTING_GRID_0 with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 0.0: selected event type 21 (event time was 0.0)
-u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 607 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
-u: Output_BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 602 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: waiting for an event
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: start processing
-u: Output_BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Input_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: Output_BROKER@COMPUTING_GRID_0 at 0.0: start processing
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: selected event type 602 (event time was 0.0)
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 21 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 603 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 7200.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 609 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 7200.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: waiting for an event
-u: Output_BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: start processing
-u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Output_BROKER@COMPUTING_GRID_0 with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 602 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: waiting for an event
-u: Output_BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Input_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: Output_BROKER@COMPUTING_GRID_0 at 0.0: start processing
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 21 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 603 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 7200.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 609 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 7200.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: waiting for an event
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: start processing
-u: Output_BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 602 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: waiting for an event
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 21 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 603 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 10800.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 609 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 10800.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: scheduling event type 602 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 0.0: waiting for an event
-u: BROKER@COMPUTING_GRID_0 at 1.0: scheduling event type 607 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 607 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: waiting for an event
+u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Output_BROKER@COMPUTING_GRID_0 with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 0.0: selected event type 21 (event time was 0.0)
+u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 607 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Output_BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Input_ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: waiting for an event
+u: Output_BROKER@COMPUTING_GRID_0 at 0.0: start processing
+u: Output_BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
+u: Input_ManagementSystem@DATA_CENTER_0 at 0.0: start processing
+u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Output_BROKER@COMPUTING_GRID_0 with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 0.0: selected event type 21 (event time was 0.0)
+u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 607 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
+u: Output_BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Input_ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: waiting for an event
+u: Input_ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 21 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: Output_BROKER@COMPUTING_GRID_0 at 0.0: start processing
+u: Input_ManagementSystem@DATA_CENTER_0 at 0.0: waiting for an event
+u: Output_BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
+u: Input_ManagementSystem@DATA_CENTER_0 at 0.0: start processing
+u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Output_BROKER@COMPUTING_GRID_0 with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 0.0: selected event type 21 (event time was 0.0)
+u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 607 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 602 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: selected event type 602 (event time was 0.0)
+u: Output_BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Input_ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: Output_BROKER@COMPUTING_GRID_0 at 0.0: start processing
+u: Input_ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 21 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: Input_ManagementSystem@DATA_CENTER_0 at 0.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 603 for ManagementSystem@DATA_CENTER_0 with delay 7200.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 609 for ManagementSystem@DATA_CENTER_0 with delay 7200.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: waiting for an event
+u: Output_BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
+u: Input_ManagementSystem@DATA_CENTER_0 at 0.0: start processing
+u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Output_BROKER@COMPUTING_GRID_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 602 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: waiting for an event
+u: BROKER@COMPUTING_GRID_0 at 0.0: selected event type 21 (event time was 0.0)
+u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 607 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
+u: Input_ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 21 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: Input_ManagementSystem@DATA_CENTER_0 at 0.0: waiting for an event
+u: Output_BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Input_ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: Output_BROKER@COMPUTING_GRID_0 at 0.0: start processing
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 603 for ManagementSystem@DATA_CENTER_0 with delay 7200.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 609 for ManagementSystem@DATA_CENTER_0 with delay 7200.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: selected event type 607 (event time was 0.0)
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: waiting for an event
+u: Output_BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
+u: Input_ManagementSystem@DATA_CENTER_0 at 0.0: start processing
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 602 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: waiting for an event
+u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Output_BROKER@COMPUTING_GRID_0 with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 0.0: selected event type 21 (event time was 0.0)
+u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 607 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
+u: Input_ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 21 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: Input_ManagementSystem@DATA_CENTER_0 at 0.0: waiting for an event
+u: Output_BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Input_ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: Output_BROKER@COMPUTING_GRID_0 at 0.0: start processing
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 603 for ManagementSystem@DATA_CENTER_0 with delay 7200.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 609 for ManagementSystem@DATA_CENTER_0 with delay 7200.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: selected event type 607 (event time was 0.0)
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: waiting for an event
+u: Output_BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
+u: Input_ManagementSystem@DATA_CENTER_0 at 0.0: start processing
+u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Output_BROKER@COMPUTING_GRID_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 602 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 0.0: selected event type 21 (event time was 0.0)
+u: ManagementSystem@DATA_CENTER_0 at 0.0: waiting for an event
+u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 607 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
+u: Input_ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 21 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: Input_ManagementSystem@DATA_CENTER_0 at 0.0: waiting for an event
+u: Output_BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Input_ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: Output_BROKER@COMPUTING_GRID_0 at 0.0: start processing
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 603 for ManagementSystem@DATA_CENTER_0 with delay 7200.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 609 for ManagementSystem@DATA_CENTER_0 with delay 7200.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: selected event type 607 (event time was 0.0)
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: waiting for an event
+u: Output_BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
+u: Input_ManagementSystem@DATA_CENTER_0 at 0.0: start processing
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 602 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: waiting for an event
+u: BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Output_BROKER@COMPUTING_GRID_0 with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
+u: Input_ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 21 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: Input_ManagementSystem@DATA_CENTER_0 at 0.0: waiting for an event
+u: Output_BROKER@COMPUTING_GRID_0 at 0.0: scheduling event type 21 for Input_ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: Output_BROKER@COMPUTING_GRID_0 at 0.0: start processing
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 603 for ManagementSystem@DATA_CENTER_0 with delay 7200.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 609 for ManagementSystem@DATA_CENTER_0 with delay 7200.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: waiting for an event
+u: Output_BROKER@COMPUTING_GRID_0 at 0.0: waiting for an event
+u: Input_ManagementSystem@DATA_CENTER_0 at 0.0: start processing
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 602 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: waiting for an event
+u: Input_ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 21 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: Input_ManagementSystem@DATA_CENTER_0 at 0.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 603 for ManagementSystem@DATA_CENTER_0 with delay 10800.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 609 for ManagementSystem@DATA_CENTER_0 with delay 10800.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 0.0: scheduling event type 602 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 0.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 0.0: waiting for an event
+u: BROKER@COMPUTING_GRID_0 at 1.0: scheduling event type 607 for ManagementSystem@DATA_CENTER_0 with delay 0.0
 u: BROKER@COMPUTING_GRID_0 at 1.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 1.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 1.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 1.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 1.0: waiting for an event
 u: BROKER@COMPUTING_GRID_0 at 1.0: scheduling event type 21 for Output_BROKER@COMPUTING_GRID_0 with delay 0.0
 u: BROKER@COMPUTING_GRID_0 at 1.0: waiting for an event
-u: Output_BROKER@COMPUTING_GRID_0 at 1.0: scheduling event type 21 for Input_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
+u: Output_BROKER@COMPUTING_GRID_0 at 1.0: scheduling event type 21 for Input_ManagementSystem@DATA_CENTER_0 with delay 0.0
 u: Output_BROKER@COMPUTING_GRID_0 at 1.0: start processing
 u: Output_BROKER@COMPUTING_GRID_0 at 1.0: waiting for an event
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 1.0: start processing
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 1.0: scheduling event type 21 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 1.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 1.0: scheduling event type 602 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 1.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 1.0: waiting for an event
-u: BROKER@COMPUTING_GRID_0 at 3600.0: scheduling event type 607 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
+u: Input_ManagementSystem@DATA_CENTER_0 at 1.0: start processing
+u: Input_ManagementSystem@DATA_CENTER_0 at 1.0: scheduling event type 21 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: Input_ManagementSystem@DATA_CENTER_0 at 1.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 1.0: scheduling event type 602 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 1.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 1.0: waiting for an event
+u: BROKER@COMPUTING_GRID_0 at 3600.0: scheduling event type 607 for ManagementSystem@DATA_CENTER_0 with delay 0.0
 u: BROKER@COMPUTING_GRID_0 at 3600.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 3600.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 3600.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 3600.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 3600.0: waiting for an event
 u: BROKER@COMPUTING_GRID_0 at 3600.0: scheduling event type 21 for Output_BROKER@COMPUTING_GRID_0 with delay 0.0
 u: BROKER@COMPUTING_GRID_0 at 3600.0: waiting for an event
-u: Output_BROKER@COMPUTING_GRID_0 at 3600.0: scheduling event type 21 for Input_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
+u: Output_BROKER@COMPUTING_GRID_0 at 3600.0: scheduling event type 21 for Input_ManagementSystem@DATA_CENTER_0 with delay 0.0
 u: Output_BROKER@COMPUTING_GRID_0 at 3600.0: start processing
+u: Input_ManagementSystem@DATA_CENTER_0 at 3600.0: start processing
 u: Output_BROKER@COMPUTING_GRID_0 at 3600.0: waiting for an event
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 3600.0: start processing
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 3600.0: scheduling event type 21 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 3600.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 3600.0: scheduling event type 602 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 3600.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 3600.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 7200.0: scheduling event type 20 for Output_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 7200.0: scheduling event type 603 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 14400.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 7200.0: scheduling event type 609 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 14400.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 7200.0: selected event type 609 (event time was 7200.0)
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 7200.0: selected event type 603 (event time was 7200.0)
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 7200.0: scheduling event type 20 for Output_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 7200.0: scheduling event type 603 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 28800.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 7200.0: scheduling event type 609 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 28800.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 7200.0: selected event type 609 (event time was 7200.0)
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 7200.0: selected event type 603 (event time was 7200.0)
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 7200.0: scheduling event type 20 for Output_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 7200.0: scheduling event type 603 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 7200.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 7200.0: scheduling event type 609 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 7200.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 7200.0: selected event type 609 (event time was 7200.0)
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 7200.0: selected event type 603 (event time was 7200.0)
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 7200.0: scheduling event type 20 for Output_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 7200.0: selected event type 609 (event time was 7200.0)
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 7200.0: selected event type 603 (event time was 7200.0)
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 7200.0: scheduling event type 20 for Output_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 7200.0: selected event type 609 (event time was 7200.0)
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 7200.0: waiting for an event
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 7200.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 7200.0: start processing
+u: Input_ManagementSystem@DATA_CENTER_0 at 3600.0: scheduling event type 21 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: Input_ManagementSystem@DATA_CENTER_0 at 3600.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 3600.0: scheduling event type 602 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 3600.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 3600.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 7200.0: scheduling event type 20 for Output_ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 7200.0: scheduling event type 603 for ManagementSystem@DATA_CENTER_0 with delay 14400.0
+u: ManagementSystem@DATA_CENTER_0 at 7200.0: scheduling event type 609 for ManagementSystem@DATA_CENTER_0 with delay 14400.0
+u: ManagementSystem@DATA_CENTER_0 at 7200.0: selected event type 609 (event time was 7200.0)
+u: ManagementSystem@DATA_CENTER_0 at 7200.0: selected event type 603 (event time was 7200.0)
+u: ManagementSystem@DATA_CENTER_0 at 7200.0: scheduling event type 20 for Output_ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 7200.0: scheduling event type 603 for ManagementSystem@DATA_CENTER_0 with delay 28800.0
+u: ManagementSystem@DATA_CENTER_0 at 7200.0: scheduling event type 609 for ManagementSystem@DATA_CENTER_0 with delay 28800.0
+u: ManagementSystem@DATA_CENTER_0 at 7200.0: selected event type 609 (event time was 7200.0)
+u: ManagementSystem@DATA_CENTER_0 at 7200.0: selected event type 603 (event time was 7200.0)
+u: ManagementSystem@DATA_CENTER_0 at 7200.0: scheduling event type 20 for Output_ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 7200.0: scheduling event type 603 for ManagementSystem@DATA_CENTER_0 with delay 7200.0
+u: ManagementSystem@DATA_CENTER_0 at 7200.0: scheduling event type 609 for ManagementSystem@DATA_CENTER_0 with delay 7200.0
+u: ManagementSystem@DATA_CENTER_0 at 7200.0: selected event type 609 (event time was 7200.0)
+u: ManagementSystem@DATA_CENTER_0 at 7200.0: selected event type 603 (event time was 7200.0)
+u: ManagementSystem@DATA_CENTER_0 at 7200.0: scheduling event type 20 for Output_ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 7200.0: selected event type 609 (event time was 7200.0)
+u: ManagementSystem@DATA_CENTER_0 at 7200.0: selected event type 603 (event time was 7200.0)
+u: ManagementSystem@DATA_CENTER_0 at 7200.0: scheduling event type 20 for Output_ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 7200.0: selected event type 609 (event time was 7200.0)
+u: ManagementSystem@DATA_CENTER_0 at 7200.0: waiting for an event
+u: Output_ManagementSystem@DATA_CENTER_0 at 7200.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Output_ManagementSystem@DATA_CENTER_0 at 7200.0: start processing
 u: Input_BROKER@COMPUTING_GRID_0 at 7200.0: start processing
-u: Input_BROKER@COMPUTING_GRID_0 at 7208.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Input_BROKER@COMPUTING_GRID_0 at 7208.0: waiting for an event
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 7208.0: selected event type 20 (event time was 7200.0)
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 7208.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 7208.0: start processing
-u: Input_BROKER@COMPUTING_GRID_0 at 7208.0: start processing
-u: BROKER@COMPUTING_GRID_0 at 7208.0: scheduling event type 20 for GridUsers with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 7208.0: waiting for an event
-u: GridUsers at 7208.0: waiting for an event
-u: Input_BROKER@COMPUTING_GRID_0 at 7216.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Input_BROKER@COMPUTING_GRID_0 at 7216.0: waiting for an event
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 7216.0: selected event type 20 (event time was 7200.0)
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 7216.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 7216.0: start processing
-u: BROKER@COMPUTING_GRID_0 at 7216.0: scheduling event type 20 for GridUsers with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 7216.0: waiting for an event
-u: Input_BROKER@COMPUTING_GRID_0 at 7216.0: start processing
-u: GridUsers at 7216.0: waiting for an event
-u: Input_BROKER@COMPUTING_GRID_0 at 7224.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Input_BROKER@COMPUTING_GRID_0 at 7224.0: waiting for an event
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 7224.0: selected event type 20 (event time was 7200.0)
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 7224.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 7224.0: start processing
-u: BROKER@COMPUTING_GRID_0 at 7224.0: scheduling event type 20 for GridUsers with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 7224.0: waiting for an event
-u: Input_BROKER@COMPUTING_GRID_0 at 7224.0: start processing
-u: GridUsers at 7224.0: waiting for an event
-u: Input_BROKER@COMPUTING_GRID_0 at 7232.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Input_BROKER@COMPUTING_GRID_0 at 7232.0: waiting for an event
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 7232.0: selected event type 20 (event time was 7200.0)
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 7232.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 7232.0: start processing
-u: Input_BROKER@COMPUTING_GRID_0 at 7232.0: start processing
-u: BROKER@COMPUTING_GRID_0 at 7232.0: scheduling event type 20 for GridUsers with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 7232.0: waiting for an event
-u: GridUsers at 7232.0: waiting for an event
-u: Input_BROKER@COMPUTING_GRID_0 at 7240.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Input_BROKER@COMPUTING_GRID_0 at 7240.0: waiting for an event
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 7240.0: waiting for an event
-u: BROKER@COMPUTING_GRID_0 at 7240.0: scheduling event type 20 for GridUsers with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 7240.0: waiting for an event
-u: GridUsers at 7240.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 10800.0: scheduling event type 20 for Output_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 10800.0: selected event type 609 (event time was 10800.0)
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 10800.0: waiting for an event
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 10800.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 10800.0: start processing
+u: Output_ManagementSystem@DATA_CENTER_0 at 7200.0: selected event type 20 (event time was 7200.0)
+u: Output_ManagementSystem@DATA_CENTER_0 at 7200.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Output_ManagementSystem@DATA_CENTER_0 at 7200.0: start processing
+u: Input_BROKER@COMPUTING_GRID_0 at 7200.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Input_BROKER@COMPUTING_GRID_0 at 7200.0: selected event type 20 (event time was 7200.0)
+u: Input_BROKER@COMPUTING_GRID_0 at 7200.0: start processing
+u: Output_ManagementSystem@DATA_CENTER_0 at 7200.0: selected event type 20 (event time was 7200.0)
+u: Output_ManagementSystem@DATA_CENTER_0 at 7200.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Output_ManagementSystem@DATA_CENTER_0 at 7200.0: start processing
+u: Input_BROKER@COMPUTING_GRID_0 at 7200.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Input_BROKER@COMPUTING_GRID_0 at 7200.0: selected event type 20 (event time was 7200.0)
+u: Input_BROKER@COMPUTING_GRID_0 at 7200.0: start processing
+u: Output_ManagementSystem@DATA_CENTER_0 at 7200.0: selected event type 20 (event time was 7200.0)
+u: Output_ManagementSystem@DATA_CENTER_0 at 7200.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Output_ManagementSystem@DATA_CENTER_0 at 7200.0: start processing
+u: BROKER@COMPUTING_GRID_0 at 7200.0: scheduling event type 20 for GridUsers with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 7200.0: waiting for an event
+u: Output_ManagementSystem@DATA_CENTER_0 at 7200.0: selected event type 20 (event time was 7200.0)
+u: Output_ManagementSystem@DATA_CENTER_0 at 7200.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Output_ManagementSystem@DATA_CENTER_0 at 7200.0: start processing
+u: Input_BROKER@COMPUTING_GRID_0 at 7200.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Input_BROKER@COMPUTING_GRID_0 at 7200.0: selected event type 20 (event time was 7200.0)
+u: Input_BROKER@COMPUTING_GRID_0 at 7200.0: start processing
+u: GridUsers at 7200.0: waiting for an event
+u: BROKER@COMPUTING_GRID_0 at 7200.0: scheduling event type 20 for GridUsers with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 7200.0: waiting for an event
+u: Input_BROKER@COMPUTING_GRID_0 at 7200.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Input_BROKER@COMPUTING_GRID_0 at 7200.0: selected event type 20 (event time was 7200.0)
+u: Input_BROKER@COMPUTING_GRID_0 at 7200.0: start processing
+u: GridUsers at 7200.0: waiting for an event
+u: Output_ManagementSystem@DATA_CENTER_0 at 7200.0: waiting for an event
+u: BROKER@COMPUTING_GRID_0 at 7200.0: scheduling event type 20 for GridUsers with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 7200.0: waiting for an event
+u: Input_BROKER@COMPUTING_GRID_0 at 7200.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Input_BROKER@COMPUTING_GRID_0 at 7200.0: waiting for an event
+u: GridUsers at 7200.0: waiting for an event
+u: BROKER@COMPUTING_GRID_0 at 7200.0: scheduling event type 20 for GridUsers with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 7200.0: waiting for an event
+u: GridUsers at 7200.0: waiting for an event
+u: BROKER@COMPUTING_GRID_0 at 7200.0: scheduling event type 20 for GridUsers with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 7200.0: waiting for an event
+u: GridUsers at 7200.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 10800.0: scheduling event type 20 for Output_ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 10800.0: selected event type 609 (event time was 10800.0)
+u: ManagementSystem@DATA_CENTER_0 at 10800.0: waiting for an event
+u: Output_ManagementSystem@DATA_CENTER_0 at 10800.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Output_ManagementSystem@DATA_CENTER_0 at 10800.0: start processing
+u: Output_ManagementSystem@DATA_CENTER_0 at 10800.0: waiting for an event
 u: Input_BROKER@COMPUTING_GRID_0 at 10800.0: start processing
-u: Input_BROKER@COMPUTING_GRID_0 at 10808.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Input_BROKER@COMPUTING_GRID_0 at 10808.0: waiting for an event
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 10808.0: waiting for an event
-u: BROKER@COMPUTING_GRID_0 at 10808.0: scheduling event type 20 for GridUsers with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 10808.0: waiting for an event
-u: GridUsers at 10808.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 14400.0: scheduling event type 20 for Output_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 14400.0: selected event type 609 (event time was 14400.0)
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 14400.0: waiting for an event
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 14400.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 14400.0: start processing
+u: Input_BROKER@COMPUTING_GRID_0 at 10800.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Input_BROKER@COMPUTING_GRID_0 at 10800.0: waiting for an event
+u: BROKER@COMPUTING_GRID_0 at 10800.0: scheduling event type 20 for GridUsers with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 10800.0: waiting for an event
+u: GridUsers at 10800.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 14400.0: scheduling event type 20 for Output_ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 14400.0: selected event type 609 (event time was 14400.0)
+u: ManagementSystem@DATA_CENTER_0 at 14400.0: waiting for an event
+u: Output_ManagementSystem@DATA_CENTER_0 at 14400.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Output_ManagementSystem@DATA_CENTER_0 at 14400.0: start processing
+u: Output_ManagementSystem@DATA_CENTER_0 at 14400.0: waiting for an event
 u: Input_BROKER@COMPUTING_GRID_0 at 14400.0: start processing
-u: Input_BROKER@COMPUTING_GRID_0 at 14408.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Input_BROKER@COMPUTING_GRID_0 at 14408.0: waiting for an event
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 14408.0: waiting for an event
-u: BROKER@COMPUTING_GRID_0 at 14408.0: scheduling event type 20 for GridUsers with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 14408.0: waiting for an event
-u: GridUsers at 14408.0: waiting for an event
-u: BROKER@COMPUTING_GRID_0 at 21600.0: scheduling event type 607 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
+u: Input_BROKER@COMPUTING_GRID_0 at 14400.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Input_BROKER@COMPUTING_GRID_0 at 14400.0: waiting for an event
+u: BROKER@COMPUTING_GRID_0 at 14400.0: scheduling event type 20 for GridUsers with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 14400.0: waiting for an event
+u: GridUsers at 14400.0: waiting for an event
+u: BROKER@COMPUTING_GRID_0 at 21600.0: scheduling event type 607 for ManagementSystem@DATA_CENTER_0 with delay 0.0
 u: BROKER@COMPUTING_GRID_0 at 21600.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 21600.0: scheduling event type 20 for Output_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 21600.0: selected event type 609 (event time was 21600.0)
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 21600.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 21600.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 21600.0: waiting for an event
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 21600.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 21600.0: start processing
+u: ManagementSystem@DATA_CENTER_0 at 21600.0: scheduling event type 20 for Output_ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 21600.0: selected event type 609 (event time was 21600.0)
+u: ManagementSystem@DATA_CENTER_0 at 21600.0: waiting for an event
+u: Output_ManagementSystem@DATA_CENTER_0 at 21600.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 21600.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 21600.0: waiting for an event
+u: Output_ManagementSystem@DATA_CENTER_0 at 21600.0: start processing
+u: Output_ManagementSystem@DATA_CENTER_0 at 21600.0: waiting for an event
+u: Input_BROKER@COMPUTING_GRID_0 at 21600.0: start processing
 u: BROKER@COMPUTING_GRID_0 at 21600.0: scheduling event type 21 for Output_BROKER@COMPUTING_GRID_0 with delay 0.0
 u: BROKER@COMPUTING_GRID_0 at 21600.0: waiting for an event
-u: Input_BROKER@COMPUTING_GRID_0 at 21600.0: start processing
-u: Output_BROKER@COMPUTING_GRID_0 at 21600.0: scheduling event type 21 for Input_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
+u: Input_BROKER@COMPUTING_GRID_0 at 21600.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Input_BROKER@COMPUTING_GRID_0 at 21600.0: waiting for an event
+u: Output_BROKER@COMPUTING_GRID_0 at 21600.0: scheduling event type 21 for Input_ManagementSystem@DATA_CENTER_0 with delay 0.0
 u: Output_BROKER@COMPUTING_GRID_0 at 21600.0: start processing
+u: Input_ManagementSystem@DATA_CENTER_0 at 21600.0: start processing
 u: Output_BROKER@COMPUTING_GRID_0 at 21600.0: waiting for an event
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 21600.0: start processing
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 21600.0: scheduling event type 21 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 21600.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 21600.0: scheduling event type 602 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 21600.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 21600.0: scheduling event type 603 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 21600.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 21600.0: scheduling event type 609 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 21600.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 21600.0: waiting for an event
-u: Input_BROKER@COMPUTING_GRID_0 at 21608.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Input_BROKER@COMPUTING_GRID_0 at 21608.0: waiting for an event
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 21608.0: waiting for an event
-u: BROKER@COMPUTING_GRID_0 at 21608.0: scheduling event type 20 for GridUsers with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 21608.0: waiting for an event
-u: GridUsers at 21608.0: waiting for an event
-u: BROKER@COMPUTING_GRID_0 at 25200.0: scheduling event type 607 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 21600.0: scheduling event type 20 for GridUsers with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 21600.0: waiting for an event
+u: Input_ManagementSystem@DATA_CENTER_0 at 21600.0: scheduling event type 21 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: Input_ManagementSystem@DATA_CENTER_0 at 21600.0: waiting for an event
+u: GridUsers at 21600.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 21600.0: scheduling event type 602 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 21600.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 21600.0: scheduling event type 603 for ManagementSystem@DATA_CENTER_0 with delay 21600.0
+u: ManagementSystem@DATA_CENTER_0 at 21600.0: scheduling event type 609 for ManagementSystem@DATA_CENTER_0 with delay 21600.0
+u: ManagementSystem@DATA_CENTER_0 at 21600.0: waiting for an event
+u: BROKER@COMPUTING_GRID_0 at 25200.0: scheduling event type 607 for ManagementSystem@DATA_CENTER_0 with delay 0.0
 u: BROKER@COMPUTING_GRID_0 at 25200.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 25200.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 25200.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 25200.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 25200.0: waiting for an event
 u: BROKER@COMPUTING_GRID_0 at 25200.0: scheduling event type 21 for Output_BROKER@COMPUTING_GRID_0 with delay 0.0
 u: BROKER@COMPUTING_GRID_0 at 25200.0: waiting for an event
-u: Output_BROKER@COMPUTING_GRID_0 at 25200.0: scheduling event type 21 for Input_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
+u: Output_BROKER@COMPUTING_GRID_0 at 25200.0: scheduling event type 21 for Input_ManagementSystem@DATA_CENTER_0 with delay 0.0
 u: Output_BROKER@COMPUTING_GRID_0 at 25200.0: start processing
+u: Input_ManagementSystem@DATA_CENTER_0 at 25200.0: start processing
 u: Output_BROKER@COMPUTING_GRID_0 at 25200.0: waiting for an event
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 25200.0: start processing
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 25200.0: scheduling event type 21 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 25200.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 25200.0: scheduling event type 602 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 25200.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 25200.0: scheduling event type 603 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 25200.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 25200.0: scheduling event type 609 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 25200.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 25200.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 36000.0: scheduling event type 20 for Output_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 36000.0: selected event type 609 (event time was 36000.0)
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 36000.0: waiting for an event
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 36000.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 36000.0: start processing
+u: Input_ManagementSystem@DATA_CENTER_0 at 25200.0: scheduling event type 21 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: Input_ManagementSystem@DATA_CENTER_0 at 25200.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 25200.0: scheduling event type 602 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 25200.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 25200.0: scheduling event type 603 for ManagementSystem@DATA_CENTER_0 with delay 25200.0
+u: ManagementSystem@DATA_CENTER_0 at 25200.0: scheduling event type 609 for ManagementSystem@DATA_CENTER_0 with delay 25200.0
+u: ManagementSystem@DATA_CENTER_0 at 25200.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 36000.0: scheduling event type 20 for Output_ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 36000.0: selected event type 609 (event time was 36000.0)
+u: ManagementSystem@DATA_CENTER_0 at 36000.0: waiting for an event
+u: Output_ManagementSystem@DATA_CENTER_0 at 36000.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Output_ManagementSystem@DATA_CENTER_0 at 36000.0: start processing
+u: Output_ManagementSystem@DATA_CENTER_0 at 36000.0: waiting for an event
 u: Input_BROKER@COMPUTING_GRID_0 at 36000.0: start processing
-u: Input_BROKER@COMPUTING_GRID_0 at 36008.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Input_BROKER@COMPUTING_GRID_0 at 36008.0: waiting for an event
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 36008.0: waiting for an event
-u: BROKER@COMPUTING_GRID_0 at 36008.0: scheduling event type 20 for GridUsers with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 36008.0: waiting for an event
-u: GridUsers at 36008.0: waiting for an event
-u: BROKER@COMPUTING_GRID_0 at 39600.0: scheduling event type 607 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
+u: Input_BROKER@COMPUTING_GRID_0 at 36000.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Input_BROKER@COMPUTING_GRID_0 at 36000.0: waiting for an event
+u: BROKER@COMPUTING_GRID_0 at 36000.0: scheduling event type 20 for GridUsers with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 36000.0: waiting for an event
+u: GridUsers at 36000.0: waiting for an event
+u: BROKER@COMPUTING_GRID_0 at 39600.0: scheduling event type 607 for ManagementSystem@DATA_CENTER_0 with delay 0.0
 u: BROKER@COMPUTING_GRID_0 at 39600.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 39600.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 39600.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 39600.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 39600.0: waiting for an event
 u: BROKER@COMPUTING_GRID_0 at 39600.0: scheduling event type 21 for Output_BROKER@COMPUTING_GRID_0 with delay 0.0
 u: BROKER@COMPUTING_GRID_0 at 39600.0: waiting for an event
-u: Output_BROKER@COMPUTING_GRID_0 at 39600.0: scheduling event type 21 for Input_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
+u: Output_BROKER@COMPUTING_GRID_0 at 39600.0: scheduling event type 21 for Input_ManagementSystem@DATA_CENTER_0 with delay 0.0
 u: Output_BROKER@COMPUTING_GRID_0 at 39600.0: start processing
+u: Input_ManagementSystem@DATA_CENTER_0 at 39600.0: start processing
 u: Output_BROKER@COMPUTING_GRID_0 at 39600.0: waiting for an event
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 39600.0: start processing
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 39600.0: scheduling event type 21 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 39600.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 39600.0: scheduling event type 602 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 39600.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 39600.0: scheduling event type 603 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 14400.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 39600.0: scheduling event type 609 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 14400.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 39600.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 43200.0: scheduling event type 20 for Output_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 43200.0: selected event type 609 (event time was 43200.0)
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 43200.0: waiting for an event
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 43200.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 43200.0: start processing
+u: Input_ManagementSystem@DATA_CENTER_0 at 39600.0: scheduling event type 21 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: Input_ManagementSystem@DATA_CENTER_0 at 39600.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 39600.0: scheduling event type 602 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 39600.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 39600.0: scheduling event type 603 for ManagementSystem@DATA_CENTER_0 with delay 14400.0
+u: ManagementSystem@DATA_CENTER_0 at 39600.0: scheduling event type 609 for ManagementSystem@DATA_CENTER_0 with delay 14400.0
+u: ManagementSystem@DATA_CENTER_0 at 39600.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 43200.0: scheduling event type 20 for Output_ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 43200.0: selected event type 609 (event time was 43200.0)
+u: ManagementSystem@DATA_CENTER_0 at 43200.0: waiting for an event
+u: Output_ManagementSystem@DATA_CENTER_0 at 43200.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Output_ManagementSystem@DATA_CENTER_0 at 43200.0: start processing
+u: Output_ManagementSystem@DATA_CENTER_0 at 43200.0: waiting for an event
 u: Input_BROKER@COMPUTING_GRID_0 at 43200.0: start processing
-u: Input_BROKER@COMPUTING_GRID_0 at 43208.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Input_BROKER@COMPUTING_GRID_0 at 43208.0: waiting for an event
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 43208.0: waiting for an event
-u: BROKER@COMPUTING_GRID_0 at 43208.0: scheduling event type 20 for GridUsers with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 43208.0: waiting for an event
-u: GridUsers at 43208.0: waiting for an event
-u: BROKER@COMPUTING_GRID_0 at 46800.0: scheduling event type 607 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
+u: Input_BROKER@COMPUTING_GRID_0 at 43200.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Input_BROKER@COMPUTING_GRID_0 at 43200.0: waiting for an event
+u: BROKER@COMPUTING_GRID_0 at 43200.0: scheduling event type 20 for GridUsers with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 43200.0: waiting for an event
+u: GridUsers at 43200.0: waiting for an event
+u: BROKER@COMPUTING_GRID_0 at 46800.0: scheduling event type 607 for ManagementSystem@DATA_CENTER_0 with delay 0.0
 u: BROKER@COMPUTING_GRID_0 at 46800.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 46800.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 46800.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 46800.0: scheduling event type 608 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 46800.0: waiting for an event
 u: BROKER@COMPUTING_GRID_0 at 46800.0: scheduling event type 21 for Output_BROKER@COMPUTING_GRID_0 with delay 0.0
 u: BROKER@COMPUTING_GRID_0 at 46800.0: waiting for an event
-u: Output_BROKER@COMPUTING_GRID_0 at 46800.0: scheduling event type 21 for Input_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
+u: Output_BROKER@COMPUTING_GRID_0 at 46800.0: scheduling event type 21 for Input_ManagementSystem@DATA_CENTER_0 with delay 0.0
 u: Output_BROKER@COMPUTING_GRID_0 at 46800.0: start processing
+u: Input_ManagementSystem@DATA_CENTER_0 at 46800.0: start processing
 u: Output_BROKER@COMPUTING_GRID_0 at 46800.0: waiting for an event
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 46800.0: start processing
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 46800.0: scheduling event type 21 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: Input_ManagementSystem@COMPUTING_RESOURCE_0 at 46800.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 46800.0: scheduling event type 602 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 46800.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 46800.0: scheduling event type 603 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 10800.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 46800.0: scheduling event type 609 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 10800.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 46800.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 50400.0: scheduling event type 20 for Output_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 50400.0: selected event type 609 (event time was 50400.0)
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 50400.0: waiting for an event
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 50400.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 50400.0: start processing
+u: Input_ManagementSystem@DATA_CENTER_0 at 46800.0: scheduling event type 21 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: Input_ManagementSystem@DATA_CENTER_0 at 46800.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 46800.0: scheduling event type 602 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 46800.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 46800.0: scheduling event type 603 for ManagementSystem@DATA_CENTER_0 with delay 10800.0
+u: ManagementSystem@DATA_CENTER_0 at 46800.0: scheduling event type 609 for ManagementSystem@DATA_CENTER_0 with delay 10800.0
+u: ManagementSystem@DATA_CENTER_0 at 46800.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 50400.0: scheduling event type 20 for Output_ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 50400.0: selected event type 609 (event time was 50400.0)
+u: ManagementSystem@DATA_CENTER_0 at 50400.0: waiting for an event
+u: Output_ManagementSystem@DATA_CENTER_0 at 50400.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Output_ManagementSystem@DATA_CENTER_0 at 50400.0: start processing
+u: Output_ManagementSystem@DATA_CENTER_0 at 50400.0: waiting for an event
 u: Input_BROKER@COMPUTING_GRID_0 at 50400.0: start processing
-u: Input_BROKER@COMPUTING_GRID_0 at 50408.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Input_BROKER@COMPUTING_GRID_0 at 50408.0: waiting for an event
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 50408.0: waiting for an event
-u: BROKER@COMPUTING_GRID_0 at 50408.0: scheduling event type 20 for GridUsers with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 50408.0: waiting for an event
-u: GridUsers at 50408.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 54000.0: scheduling event type 20 for Output_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 54000.0: selected event type 609 (event time was 54000.0)
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 54000.0: waiting for an event
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 54000.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 54000.0: start processing
+u: Input_BROKER@COMPUTING_GRID_0 at 50400.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Input_BROKER@COMPUTING_GRID_0 at 50400.0: waiting for an event
+u: BROKER@COMPUTING_GRID_0 at 50400.0: scheduling event type 20 for GridUsers with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 50400.0: waiting for an event
+u: GridUsers at 50400.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 54000.0: scheduling event type 20 for Output_ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 54000.0: selected event type 609 (event time was 54000.0)
+u: ManagementSystem@DATA_CENTER_0 at 54000.0: waiting for an event
+u: Output_ManagementSystem@DATA_CENTER_0 at 54000.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Output_ManagementSystem@DATA_CENTER_0 at 54000.0: start processing
+u: Output_ManagementSystem@DATA_CENTER_0 at 54000.0: waiting for an event
 u: Input_BROKER@COMPUTING_GRID_0 at 54000.0: start processing
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 54008.0: waiting for an event
-u: Input_BROKER@COMPUTING_GRID_0 at 54008.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Input_BROKER@COMPUTING_GRID_0 at 54008.0: waiting for an event
-u: BROKER@COMPUTING_GRID_0 at 54008.0: scheduling event type 20 for GridUsers with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 54008.0: waiting for an event
-u: GridUsers at 54008.0: waiting for an event
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 57600.0: scheduling event type 20 for Output_ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 57600.0: selected event type 609 (event time was 57600.0)
-u: ManagementSystem@COMPUTING_RESOURCE_0 at 57600.0: waiting for an event
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 57600.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 57600.0: start processing
+u: Input_BROKER@COMPUTING_GRID_0 at 54000.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Input_BROKER@COMPUTING_GRID_0 at 54000.0: waiting for an event
+u: BROKER@COMPUTING_GRID_0 at 54000.0: scheduling event type 20 for GridUsers with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 54000.0: waiting for an event
+u: GridUsers at 54000.0: waiting for an event
+u: ManagementSystem@DATA_CENTER_0 at 57600.0: scheduling event type 20 for Output_ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: ManagementSystem@DATA_CENTER_0 at 57600.0: selected event type 609 (event time was 57600.0)
+u: ManagementSystem@DATA_CENTER_0 at 57600.0: waiting for an event
+u: Output_ManagementSystem@DATA_CENTER_0 at 57600.0: scheduling event type 20 for Input_BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Output_ManagementSystem@DATA_CENTER_0 at 57600.0: start processing
+u: Output_ManagementSystem@DATA_CENTER_0 at 57600.0: waiting for an event
 u: Input_BROKER@COMPUTING_GRID_0 at 57600.0: start processing
-u: Output_ManagementSystem@COMPUTING_RESOURCE_0 at 57608.0: waiting for an event
-u: Input_BROKER@COMPUTING_GRID_0 at 57608.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: Input_BROKER@COMPUTING_GRID_0 at 57608.0: waiting for an event
-u: BROKER@COMPUTING_GRID_0 at 57608.0: scheduling event type 20 for GridUsers with delay 0.0
-u: BROKER@COMPUTING_GRID_0 at 57608.0: waiting for an event
-u: GridUsers at 57608.0: scheduling event type -1 for GridStatistics with delay 0.0
-u: GridUsers at 57608.0: scheduling event type -1 for Input_GridUsers with delay 0.0
-u: GridUsers at 57608.0: scheduling event type -1 for Output_GridUsers with delay 0.0
-u: GridUsers at 57608.0: scheduling event type -1 for GridSimShutdown with delay 0.0
-u: GridSimShutdown at 57608.0: scheduling event type -1 for GridInformationService with delay 0.0
-u: GridInformationService at 57608.0: scheduling event type -1 for BROKER@COMPUTING_GRID_0 with delay 0.0
-u: GridInformationService at 57608.0: scheduling event type -1 for ManagementSystem@COMPUTING_RESOURCE_0 with delay 0.0
-u: GridInformationService at 57608.0: scheduling event type -1 for Input_GridInformationService with delay 0.0
-u: GridInformationService at 57608.0: scheduling event type -1 for Output_GridInformationService with delay 0.0
+u: Input_BROKER@COMPUTING_GRID_0 at 57600.0: scheduling event type 20 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: Input_BROKER@COMPUTING_GRID_0 at 57600.0: waiting for an event
+u: BROKER@COMPUTING_GRID_0 at 57600.0: scheduling event type 20 for GridUsers with delay 0.0
+u: BROKER@COMPUTING_GRID_0 at 57600.0: waiting for an event
+u: GridUsers at 57600.0: scheduling event type -1 for GridStatistics with delay 0.0
+u: GridUsers at 57600.0: scheduling event type -1 for Input_GridUsers with delay 0.0
+u: GridUsers at 57600.0: scheduling event type -1 for Output_GridUsers with delay 0.0
+u: GridUsers at 57600.0: scheduling event type -1 for GridSimShutdown with delay 0.0
+u: GridSimShutdown at 57600.0: scheduling event type -1 for GridInformationService with delay 0.0
+u: GridInformationService at 57600.0: scheduling event type -1 for BROKER@COMPUTING_GRID_0 with delay 0.0
+u: GridInformationService at 57600.0: scheduling event type -1 for ManagementSystem@DATA_CENTER_0 with delay 0.0
+u: GridInformationService at 57600.0: scheduling event type -1 for Input_GridInformationService with delay 0.0
+u: GridInformationService at 57600.0: scheduling event type -1 for Output_GridInformationService with delay 0.0
